<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_02"
        android:fitsSystemWindows="true"
        android:orientation="vertical">


    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

            <com.ntels.onecable.admin.common.widget.CustomScrollView
                    android:overScrollMode="never"
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llSvbody"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">


                    <LinearLayout
                            android:layout_width="match_parent"
                            android:orientation="vertical"
                            android:paddingTop="15dp"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp"
                            android:paddingBottom="15dp"
                            android:layout_height="wrap_content">

                        <LinearLayout
                                android:layout_width="match_parent"
                                android:orientation="horizontal"
                                android:gravity="center_vertical"
                                android:layout_height="wrap_content">

                            <ImageView
                                    android:layout_width="5dp"
                                    android:layout_height="20dp"
                                    android:background="@drawable/common_title_bullet"/>

                            <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:background="@null"
                                    android:includeFontPadding="false"
                                    android:layout_marginLeft="10dp"
                                    android:text="@string/layout_customer_01"
                                    android:textColor="@color/color_text_01"
                                    android:textSize="@dimen/size_font_04"/>
                        </LinearLayout>

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:background="@null"
                                android:includeFontPadding="false"
                                android:layout_marginTop="20dp"
                                android:text="@string/layout_customer_02"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_02"/>

                        <EditText
                                android:id="@+id/edtSearch"
                                android:layout_width="match_parent"
                                android:layout_height="45dp"
                                android:paddingLeft="15dp"
                                android:paddingRight="15dp"
                                android:background="@drawable/d_img_input_round_bg"
                                android:hint="@string/layout_customer_02"
                                android:maxLength="10"
                                android:imeOptions="actionSearch"
                                android:layout_marginTop="10dp"
                                android:singleLine="true"
                                android:textColor="@color/color_text_01"
                                android:textColorHint="@color/color_text_03"
                                android:textSize="@dimen/size_font_04">
                        </EditText>

                        <Button
                                android:id="@+id/btnSearch"
                                android:layout_width="match_parent"
                                android:layout_height="40dp"
                                android:layout_marginTop="15dp"
                                android:background="@drawable/d_img_btn_common"
                                android:text="@string/layout_customer_03"
                                android:textColor="@drawable/d_font_color_font_06_color_font_05"
                                android:textSize="@dimen/size_font_09"/>
                    </LinearLayout>

                    <LinearLayout
                            android:id="@+id/llResult"
                            android:layout_width="match_parent"
                            android:orientation="vertical"
                            android:visibility="visible"
                            android:layout_height="wrap_content">


                        <View
                                android:id="@+id/vLine"
                                android:visibility="visible"
                                style="@style/width_Divider_01"/>

                        <LinearLayout
                                android:layout_width="match_parent"
                                android:orientation="vertical"
                                android:paddingTop="15dp"
                                android:paddingLeft="15dp"
                                android:paddingRight="15dp"
                                android:paddingBottom="15dp"
                                android:layout_height="wrap_content">

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:orientation="horizontal"
                                    android:gravity="center_vertical"
                                    android:layout_height="wrap_content">

                                <ImageView
                                        android:layout_width="5dp"
                                        android:layout_height="20dp"
                                        android:background="@drawable/common_title_bullet"/>

                                <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:background="@null"
                                        android:includeFontPadding="false"
                                        android:layout_marginLeft="10dp"
                                        android:text="@string/layout_customer_04"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_04"/>
                            </LinearLayout>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:orientation="horizontal"
                                    android:gravity="center_vertical"
                                    android:layout_marginTop="20dp"
                                    android:layout_height="wrap_content">

                                <TextView
                                        android:layout_width="80dp"
                                        android:layout_height="wrap_content"
                                        android:background="@null"
                                        android:includeFontPadding="false"
                                        android:text="@string/layout_customer_05"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_02"/>

                                <TextView
                                        android:id="@+id/tvResultCustId"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1"
                                        android:background="@null"
                                        android:includeFontPadding="false"
                                        android:text=""
                                        android:textColor="@color/color_text_04"
                                        android:textSize="@dimen/size_font_08"/>
                            </LinearLayout>

                            <TextView
                                    android:id="@+id/tvNoCustIdMsg"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:background="@null"
                                    android:layout_marginTop="15dp"
                                    android:includeFontPadding="false"
                                    android:visibility="gone"
                                    android:text="@string/layout_customer_06"
                                    android:textColor="@color/color_text_07"
                                    android:textSize="@dimen/size_font_06"/>

                            <LinearLayout
                                    android:id="@+id/llResultId"
                                    android:layout_width="match_parent"
                                    android:orientation="horizontal"
                                    android:gravity="center_vertical"
                                    android:layout_marginTop="15dp"
                                    android:layout_height="wrap_content">

                                <TextView
                                        android:layout_width="80dp"
                                        android:layout_height="wrap_content"
                                        android:background="@null"
                                        android:includeFontPadding="false"
                                        android:text="@string/layout_customer_07"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_02"/>

                                <TextView
                                        android:id="@+id/tvSelectResultId"
                                        android:layout_width="wrap_content"
                                        android:layout_weight="1"
                                        android:layout_height="40dp"
                                        android:gravity="left|center_vertical"
                                        android:paddingLeft="15dp"
                                        android:paddingRight="5dp"
                                        android:background="@drawable/d_img_input_round_bg"
                                        android:includeFontPadding="false"
                                        android:text="@string/layout_customer_08"
                                        android:textColor="@drawable/d_font_color_font_03_color_font_01"
                                        android:textSize="@dimen/size_font_04"/>

                                <Button
                                        android:id="@+id/btnSelectResultId"
                                        android:layout_width="wrap_content"
                                        android:layout_weight="1"
                                        android:layout_height="40dp"
                                        android:gravity="left|center_vertical"
                                        android:paddingLeft="15dp"
                                        android:paddingRight="5dp"
                                        android:visibility="gone"
                                        android:text="@string/layout_customer_08"
                                        android:drawableRight="@drawable/d_common_select_btn_icon"
                                        android:background="@drawable/d_img_input_round_bg"
                                        android:textColor="@drawable/d_font_color_font_03_color_font_01"
                                        android:textSize="@dimen/size_font_04"/>
                            </LinearLayout>


                            <LinearLayout
                                    android:id="@+id/llMasterInvatation"
                                    android:layout_width="match_parent"
                                    android:orientation="vertical"
                                    android:gravity="center_vertical"
                                    android:layout_marginTop="15dp"
                                    android:visibility="gone"
                                    android:layout_height="wrap_content">


                                <Button
                                        android:id="@+id/btnMasterInvatation"
                                        android:layout_width="match_parent"
                                        android:layout_height="40dp"
                                        android:background="@drawable/d_img_btn_common"
                                        android:text="@string/layout_customer_09"
                                        android:textColor="@drawable/d_font_color_font_06_color_font_05"
                                        android:textSize="@dimen/size_font_09"/>

                                <TextView
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:background="@null"
                                        android:layout_marginTop="15dp"
                                        android:includeFontPadding="false"
                                        android:visibility="visible"
                                        android:text="@string/layout_customer_10"
                                        android:textColor="@color/color_text_04"
                                        android:textSize="@dimen/size_font_06"/>
                            </LinearLayout>

                            <LinearLayout
                                    android:id="@+id/llCustomerConnect"
                                    android:layout_width="match_parent"
                                    android:orientation="vertical"
                                    android:gravity="center_vertical"
                                    android:layout_marginTop="15dp"
                                    android:visibility="gone"
                                    android:layout_height="wrap_content">


                                <Button
                                        android:id="@+id/btnCustomerConnect"
                                        android:layout_width="match_parent"
                                        android:layout_height="40dp"
                                        android:background="@drawable/d_img_btn_common"
                                        android:text="@string/layout_customer_11"
                                        android:textColor="@drawable/d_font_color_font_06_color_font_05"
                                        android:textSize="@dimen/size_font_09"/>

                                <TextView
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content"
                                        android:background="@null"
                                        android:layout_marginTop="15dp"
                                        android:includeFontPadding="false"
                                        android:visibility="visible"
                                        android:text="@string/layout_customer_12"
                                        android:textColor="@color/color_text_04"
                                        android:textSize="@dimen/size_font_06"/>
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>
            </com.ntels.onecable.admin.common.widget.CustomScrollView>
        </LinearLayout>


        <ImageView
                android:layout_width="match_parent"
                android:layout_height="7dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/shadow_bottom"/>
    </RelativeLayout>
</LinearLayout>